
Infrastructure - Story #562

Generate skeleton system metadata for ORNL / DAAC objects

2010-04-09 05:35 - Roger Dahl

Status: Closed Start date: 2013-01-02

Priority: High Due date: 2013-01-02

Assignee: Bruce Wilson % Done: 100%

Category: mn.Mercury Estimated time: 0.00 hour

Target version: CCI-0.4   

Story Points:    

Description

As a CN, I need to be able to obtain skeleton system metadata for any ORNL / DAAC objects at any time.

History

#1 - 2010-08-13 23:10 - Dave Vieglais

- Status changed from New to Closed

#2 - 2013-01-02 14:18 - Dave Vieglais

- Start date set to 2013-01-02

- Due date set to 2013-01-02

- Milestone set to None

- translation missing: en.field_remaining_hours set to 0.0

- Category changed from 299 to mn.Mercury
